--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add a gem specification to the source index.
full_name: Gem::SourceIndex#add_spec
is_singleton: false
name: add_spec
params: (gem_spec)
visibility: public
